 /*
  Localization.strings
  MetaImageKit

  Created by Jeremy Vizzini.  
 This software is released subject to licensing  conditions as detailed in License.  
 */

"IPTC:Writer-Editor" = "캡션 작성자";
"IPTC:Urgency:9" = "9 (user-defined priority)";
"IPTC:Urgency:8" = "8 (least urgent)";
"IPTC:Urgency:7" = "7";
"IPTC:Urgency:6" = "6";
"IPTC:Urgency:5" = "5 (normal urgency)";
"IPTC:Urgency:4" = "4";
"IPTC:Urgency:3" = "3";
"IPTC:Urgency:2" = "2";
"IPTC:Urgency:1" = "1 (most urgent)";
"IPTC:Urgency:0" = "0 (reserved)";
"IPTC:Urgency" = "중요도";
"IPTC:UniqueObjectName" = "Unique Object Name";
"IPTC:UniqueDocumentID" = "Unique Document ID";
"IPTC:TimeSent" = "Time Sent";
"IPTC:TimeCreated" = "Time Created";
"IPTC:SupplementalType:3" = "Rasterized Caption";
"IPTC:SupplementalType:2" = "Logo";
"IPTC:SupplementalType:1" = "Reduced Resolution Image";
"IPTC:SupplementalType:0" = "Main Image";
"IPTC:SupplementalType" = "Supplemental Type";
"IPTC:SupplementalCategories" = "보충 범주";
"IPTC:SubjectReference" = "Subject Reference";
"IPTC:SubFile" = "Sub File";
"IPTC:Sub-location" = "Sub-location";
"IPTC:SpecialInstructions" = "Special Instructions";
"IPTC:Source" = "소스";
"IPTC:SizeMode:1" = "Size Known";
"IPTC:SizeMode:0" = "Size Not Known";
"IPTC:SizeMode" = "Size Mode";
"IPTC:SimilarityIndex" = "Similarity Index";
"IPTC:ShortDocumentID" = "Short Document ID";
"IPTC:ServiceIdentifier" = "Service Identifier";
"IPTC:ScanningDirection:7" = "Bottom-Top, R-L";
"IPTC:ScanningDirection:6" = "Top-Bottom, R-L";
"IPTC:ScanningDirection:5" = "Bottom-Top, L-R";
"IPTC:ScanningDirection:4" = "Top-Bottom, L-R";
"IPTC:ScanningDirection:3" = "R-L, Bottom-Top";
"IPTC:ScanningDirection:2" = "L-R, Bottom-Top";
"IPTC:ScanningDirection:1" = "R-L, Top-Bottom";
"IPTC:ScanningDirection:0" = "L-R, Top-Bottom";
"IPTC:ScanningDirection" = "Scanning Direction";
"IPTC:SampleStructure:2" = "CompressionDependent";
"IPTC:SampleStructure:1" = "Orthogonal4-2-2Sampling";
"IPTC:SampleStructure:0" = "OrthogonalConstangSampling";
"IPTC:SampleStructure" = "Sample Structure";
"IPTC:ReleaseTime" = "Release Time";
"IPTC:ReleaseDate" = "Release Date";
"IPTC:ReferenceService" = "Reference Service";
"IPTC:ReferenceNumber" = "Reference Number";
"IPTC:ReferenceDate" = "Reference Date";
"IPTC:RasterizedCaption" = "Rasterized Caption";
"IPTC:QuantizationMethod:7" = "Gamma Compensated";
"IPTC:QuantizationMethod:6" = "Color Space Specific";
"IPTC:QuantizationMethod:5" = "Compression Method Specific";
"IPTC:QuantizationMethod:4" = "AP Domestic Analogue";
"IPTC:QuantizationMethod:3" = "Linear Dot Percent";
"IPTC:QuantizationMethod:2" = "IPTC Ref B";
"IPTC:QuantizationMethod:1" = "Linear Density";
"IPTC:QuantizationMethod:0" = "Linear Reflectance/Transmittance";
"IPTC:QuantizationMethod" = "Quantization Method";
"IPTC:Province-State" = "도";
"IPTC:ProgramVersion" = "Program Version";
"IPTC:ProductID" = "Product ID";
"IPTC:Prefs" = "Prefs";
"IPTC:OwnerID" = "Owner ID";
"IPTC:OriginatingProgram" = "Originating Program";
"IPTC:OriginalTransmissionReference" = "Original Transmission Reference";
"IPTC:ObjectTypeReference" = "Object Type Reference";
"IPTC:ObjectSizeAnnounced" = "Object Size Announced";
"IPTC:ObjectPreviewFileVersion" = "Object Preview File Version";
"IPTC:ObjectPreviewFileFormat:9" = "United Press International ANPA 1312 variant";
"IPTC:ObjectPreviewFileFormat:8" = "IPTC Unstructured Character Oriented File Format (UCOFF)";
"IPTC:ObjectPreviewFileFormat:7" = "MacBinary II";
"IPTC:ObjectPreviewFileFormat:6" = "NAA 89-3 (ANPA 1312)";
"IPTC:ObjectPreviewFileFormat:5" = "AppleSingle (Apple Computer Inc)";
"IPTC:ObjectPreviewFileFormat:4" = "Illustrator (Adobe Graphics data)";
"IPTC:ObjectPreviewFileFormat:3" = "Tagged Image File Format (Adobe/Aldus Image data)";
"IPTC:ObjectPreviewFileFormat:29" = "Corel Draw [.CDR]";
"IPTC:ObjectPreviewFileFormat:28" = "Ritzaus Bureau NITF version (RBNITF DTD)";
"IPTC:ObjectPreviewFileFormat:27" = "Tidningarnas Telegrambyra NITF version (TTNITF DTD)";
"IPTC:ObjectPreviewFileFormat:26" = "Tape Archive [.TAR]";
"IPTC:ObjectPreviewFileFormat:25" = "News Industry Text Format (NITF)";
"IPTC:ObjectPreviewFileFormat:24" = "Portable Document File [.PDF] Adobe";
"IPTC:ObjectPreviewFileFormat:23" = "MPEG 2 Audio Layer 3, ISO/IEC";
"IPTC:ObjectPreviewFileFormat:22" = "MPEG 2 Audio Layer 2 (Musicom), ISO/IEC";
"IPTC:ObjectPreviewFileFormat:21" = "Hypertext Markup Language [.HTML] (The Internet Society)";
"IPTC:ObjectPreviewFileFormat:20" = "Freehand (Macromedia/Aldus)";
"IPTC:ObjectPreviewFileFormat:2" = "IPTC7901 Recommended Message Format";
"IPTC:ObjectPreviewFileFormat:19" = "RIFF Wave (Microsoft Corporation)";
"IPTC:ObjectPreviewFileFormat:18" = "Audio Interchange File Format AIFF (Apple Computer Inc)";
"IPTC:ObjectPreviewFileFormat:17" = "Compressed Binary File [.ZIP] (PKWare Inc)";
"IPTC:ObjectPreviewFileFormat:16" = "PC DOS/Windows Executable Files [.COM][.EXE]";
"IPTC:ObjectPreviewFileFormat:15" = "Audio plus Moving Video [.AVI] (Microsoft)";
"IPTC:ObjectPreviewFileFormat:14" = "Digital Audio File [.WAV] (Microsoft & Creative Labs)";
"IPTC:ObjectPreviewFileFormat:13" = "Bit Mapped Graphics File [.BMP] (Microsoft)";
"IPTC:ObjectPreviewFileFormat:12" = "Photo-CD Image-Pac (Eastman Kodak)";
"IPTC:ObjectPreviewFileFormat:11" = "JPEG File Interchange (JFIF)";
"IPTC:ObjectPreviewFileFormat:10" = "United Press International Down-Load Message";
"IPTC:ObjectPreviewFileFormat:1" = "IPTC-NAA Digital Newsphoto Parameter Record";
"IPTC:ObjectPreviewFileFormat:0" = "No ObjectData";
"IPTC:ObjectPreviewFileFormat" = "Object Preview File Format";
"IPTC:ObjectPreviewData" = "Object Preview Data";
"IPTC:ObjectName" = "Object Name";
"IPTC:ObjectCycle:p" = "Evening";
"IPTC:ObjectCycle:b" = "Both Morning and Evening";
"IPTC:ObjectCycle:a" = "Morning";
"IPTC:ObjectCycle" = "Object Cycle";
"IPTC:ObjectAttributeReference" = "Object Attribute Reference";
"IPTC:NumIndexEntries" = "Num Index Entries";
"IPTC:NewsPhotoVersion" = "News Photo Version";
"IPTC:MaximumObjectSize" = "Maximum Object Size";
"IPTC:MaximumDensityRange" = "Maximum Density Range";
"IPTC:MaxSubfileSize" = "Max Subfile Size";
"IPTC:MasterDocumentID" = "Master Document ID";
"IPTC:LookupTable" = "Lookup Table";
"IPTC:LocalCaption" = "Local Caption";
"IPTC:LanguageIdentifier" = "Language Identifier";
"IPTC:Keywords" = "키워드";
"IPTC:JobID" = "Job ID";
"IPTC:InterchangeColorSpace:8" = "sRGB";
"IPTC:InterchangeColorSpace:7" = "YCbCr";
"IPTC:InterchangeColorSpace:6" = "Lab (K) CIE";
"IPTC:InterchangeColorSpace:5" = "CMY (K) Device Dependent";
"IPTC:InterchangeColorSpace:4" = "RGB Device Dependent";
"IPTC:InterchangeColorSpace:3" = "Y,U,V (K) (D65)";
"IPTC:InterchangeColorSpace:2" = "RGB SMPTE";
"IPTC:InterchangeColorSpace:1" = "X,Y,Z CIE";
"IPTC:InterchangeColorSpace" = "Interchange Color Space";
"IPTC:ImageType" = "Image Type";
"IPTC:ImageOrientation:S" = "Square";
"IPTC:ImageOrientation:P" = "Portrait";
"IPTC:ImageOrientation:L" = "Landscape";
"IPTC:ImageOrientation" = "Image Orientation";
"IPTC:IPTCPixelWidth" = "IPTC Pixel Width";
"IPTC:IPTCPixelHeight" = "IPTC Pixel Height";
"IPTC:IPTCPictureNumber" = "IPTC Picture Number";
"IPTC:IPTCImageWidth" = "IPTC Image Width";
"IPTC:IPTCImageRotation:3" = "270";
"IPTC:IPTCImageRotation:2" = "180";
"IPTC:IPTCImageRotation:1" = "90";
"IPTC:IPTCImageRotation:0" = "0";
"IPTC:IPTCImageRotation" = "IPTC Image Rotation";
"IPTC:IPTCImageHeight" = "IPTC Image Height";
"IPTC:IPTCBitsPerSample" = "IPTC Bits Per Sample";
"IPTC:IPTC" = "IPTC";
"IPTC:ICC_Profile" = "ICC Profile";
"IPTC:Headline" = "헤드라인";
"IPTC:GammaCompensatedValue" = "Gamma Compensated Value";
"IPTC:FixtureIdentifier" = "Fixture Identifier";
"IPTC:FileVersion" = "File Version";
"IPTC:FileFormat:9" = "United Press International ANPA 1312 variant";
"IPTC:FileFormat:8" = "IPTC Unstructured Character Oriented File Format (UCOFF)";
"IPTC:FileFormat:7" = "MacBinary II";
"IPTC:FileFormat:6" = "NAA 89-3 (ANPA 1312)";
"IPTC:FileFormat:5" = "AppleSingle (Apple Computer Inc)";
"IPTC:FileFormat:4" = "Illustrator (Adobe Graphics data)";
"IPTC:FileFormat:3" = "Tagged Image File Format (Adobe/Aldus Image data)";
"IPTC:FileFormat:29" = "Corel Draw [.CDR]";
"IPTC:FileFormat:28" = "Ritzaus Bureau NITF version (RBNITF DTD)";
"IPTC:FileFormat:27" = "Tidningarnas Telegrambyra NITF version (TTNITF DTD)";
"IPTC:FileFormat:26" = "Tape Archive [.TAR]";
"IPTC:FileFormat:25" = "News Industry Text Format (NITF)";
"IPTC:FileFormat:24" = "Portable Document File [.PDF] Adobe";
"IPTC:FileFormat:23" = "MPEG 2 Audio Layer 3, ISO/IEC";
"IPTC:FileFormat:22" = "MPEG 2 Audio Layer 2 (Musicom), ISO/IEC";
"IPTC:FileFormat:21" = "Hypertext Markup Language [.HTML] (The Internet Society)";
"IPTC:FileFormat:20" = "Freehand (Macromedia/Aldus)";
"IPTC:FileFormat:2" = "IPTC7901 Recommended Message Format";
"IPTC:FileFormat:19" = "RIFF Wave (Microsoft Corporation)";
"IPTC:FileFormat:18" = "Audio Interchange File Format AIFF (Apple Computer Inc)";
"IPTC:FileFormat:17" = "Compressed Binary File [.ZIP] (PKWare Inc)";
"IPTC:FileFormat:16" = "PC DOS/Windows Executable Files [.COM][.EXE]";
"IPTC:FileFormat:15" = "Audio plus Moving Video [.AVI] (Microsoft)";
"IPTC:FileFormat:14" = "Digital Audio File [.WAV] (Microsoft & Creative Labs)";
"IPTC:FileFormat:13" = "Bit Mapped Graphics File [.BMP] (Microsoft)";
"IPTC:FileFormat:12" = "Photo-CD Image-Pac (Eastman Kodak)";
"IPTC:FileFormat:11" = "JPEG File Interchange (JFIF)";
"IPTC:FileFormat:10" = "United Press International Down-Load Message";
"IPTC:FileFormat:1" = "IPTC-NAA Digital Newsphoto Parameter Record";
"IPTC:FileFormat:0" = "No ObjectData";
"IPTC:FileFormat" = "형식";
"IPTC:ExpirationTime" = "Expiration Time";
"IPTC:ExpirationDate" = "Expiration Date";
"IPTC:ExifCameraInfo" = "Exif Camera Info";
"IPTC:ExcursionTolerance:1" = "Allowed";
"IPTC:ExcursionTolerance:0" = "Not Allowed";
"IPTC:ExcursionTolerance" = "Excursion Tolerance";
"IPTC:EnvelopeRecordVersion" = "압축 기록 버전";
"IPTC:EnvelopePriority:9" = "9 (user-defined priority)";
"IPTC:EnvelopePriority:8" = "8 (least urgent)";
"IPTC:EnvelopePriority:7" = "7";
"IPTC:EnvelopePriority:6" = "6";
"IPTC:EnvelopePriority:5" = "5 (normal urgency)";
"IPTC:EnvelopePriority:4" = "4";
"IPTC:EnvelopePriority:3" = "3";
"IPTC:EnvelopePriority:2" = "2";
"IPTC:EnvelopePriority:1" = "1 (most urgent)";
"IPTC:EnvelopePriority:0" = "0 (reserved)";
"IPTC:EnvelopePriority" = "Envelope Priority";
"IPTC:EnvelopeNumber" = "Envelope Number";
"IPTC:EndPoints" = "End Points";
"IPTC:EditorialUpdate:01" = "Additional language";
"IPTC:EditorialUpdate" = "Editorial Update";
"IPTC:EditStatus" = "Edit Status";
"IPTC:DocumentNotes" = "Document Notes";
"IPTC:DocumentHistory" = "Document History";
"IPTC:DigitalCreationTime" = "Digital Creation Time";
"IPTC:DigitalCreationDate" = "Digital Creation Date";
"IPTC:Destination" = "Destination";
"IPTC:DateSent" = "Date Sent";
"IPTC:DateCreated" = "만들어진 날짜";
"IPTC:DataCompressionMethod" = "Data Compression Method";
"IPTC:Credit" = "정보";
"IPTC:Country-PrimaryLocationName" = "국가";
"IPTC:Country-PrimaryLocationCode" = "Country-Primary Location Code";
"IPTC:CopyrightNotice" = "저작권 공고";
"IPTC:ContentLocationName" = "Content Location Name";
"IPTC:ContentLocationCode" = "Content Location Code";
"IPTC:Contact" = "연락처";
"IPTC:ConfirmedObjectSize" = "Confirmed Object Size";
"IPTC:ColorSequence" = "Color Sequence";
"IPTC:ColorRepresentation:773" = "3 Components, Special Interleaving";
"IPTC:ColorRepresentation:772" = "3 Components, Pixel Sequential";
"IPTC:ColorRepresentation:771" = "3 Components, Line Sequential";
"IPTC:ColorRepresentation:770" = "3 Components, Frame Sequential in One Object";
"IPTC:ColorRepresentation:769" = "3 Components, Frame Sequential in Multiple Objects";
"IPTC:ColorRepresentation:768" = "3 Components, Single Frame";
"IPTC:ColorRepresentation:256" = "Monochrome, Single Frame";
"IPTC:ColorRepresentation:1029" = "4 Components, Special Interleaving";
"IPTC:ColorRepresentation:1028" = "4 Components, Pixel Sequential";
"IPTC:ColorRepresentation:1027" = "4 Components, Line Sequential";
"IPTC:ColorRepresentation:1026" = "4 Components, Frame Sequential in One Object";
"IPTC:ColorRepresentation:1025" = "4 Components, Frame Sequential in Multiple Objects";
"IPTC:ColorRepresentation:1024" = "4 Components, Single Frame";
"IPTC:ColorRepresentation:0" = "No Image, Single Frame";
"IPTC:ColorRepresentation" = "Color Representation";
"IPTC:ColorPalette" = "Color Palette";
"IPTC:ColorCalibrationMatrix" = "Color Calibration Matrix";
"IPTC:CodedCharacterSet" = "코드된 캐릭터 세트";
"IPTC:ClassifyState" = "Classify State";
"IPTC:City" = "도시";
"IPTC:Category" = "범주";
"IPTC:CatalogSets" = "Catalog Sets";
"IPTC:Caption-Abstract" = "제목/설명";
"IPTC:By-lineTitle" = "By-line Title";
"IPTC:By-line" = "제작자";
"IPTC:BitsPerComponent" = "Bits Per Component";
"IPTC:AudioType:2W" = "Stereo Wrap";
"IPTC:AudioType:2V" = "Stereo Voicer";
"IPTC:AudioType:2S" = "Stereo Scener";
"IPTC:AudioType:2R" = "Stereo Raw Sound";
"IPTC:AudioType:2Q" = "Stereo Response to a Question";
"IPTC:AudioType:2M" = "Stereo Music";
"IPTC:AudioType:2C" = "Stereo Question and Answer Session";
"IPTC:AudioType:2A" = "Stereo Actuality";
"IPTC:AudioType:1W" = "Mono Wrap";
"IPTC:AudioType:1V" = "Mono Voicer";
"IPTC:AudioType:1S" = "Mono Scener";
"IPTC:AudioType:1R" = "Mono Raw Sound";
"IPTC:AudioType:1Q" = "Mono Response to a Question";
"IPTC:AudioType:1M" = "Mono Music";
"IPTC:AudioType:1C" = "Mono Question and Answer Session";
"IPTC:AudioType:1A" = "Mono Actuality";
"IPTC:AudioType:0T" = "Text Only";
"IPTC:AudioType" = "Audio Type";
"IPTC:AudioSamplingResolution" = "Audio Sampling Resolution";
"IPTC:AudioSamplingRate" = "Audio Sampling Rate";
"IPTC:AudioOutcue" = "Audio Outcue";
"IPTC:AudioDuration" = "Audio Duration";
"IPTC:ApplicationRecordVersion" = "어플리케이션 기록 버전";
"IPTC:ActionAdvised:04" = "Object Reference";
"IPTC:ActionAdvised:03" = "Object Append";
"IPTC:ActionAdvised:02" = "Object Replace";
"IPTC:ActionAdvised:01" = "Object Kill";
"IPTC:ActionAdvised:" = "";
"IPTC:ActionAdvised" = "Action Advised";
"IPTC:ARMVersion" = "ARM Version";
"IPTC:ARMIdentifier" = "ARM Identifier";
